How to install libcompare-camlp4-dev on Debian Unstable (Sid)